@media (min-width: 769px){
.custom-row .column-wrapper {
    display: block !important;
}

.custom-row .column-wrapper .ba-grid-column-wrapper:first-child {
    position: sticky;
    top: 160px;
}
  
  .ba-item-recent-reviews .ba-blog-post .ba-blog-post-image a,
.ba-item-recent-comments .ba-blog-post .ba-blog-post-image a,
.ba-item-author .ba-post-author .ba-post-author-image a,
.ba-item-search-result .ba-blog-post .ba-blog-post-image a,
.ba-item-blog-posts .ba-blog-post .ba-blog-post-image a,
.ba-item-post-navigation .ba-blog-post .ba-blog-post-image a,
.ba-item-related-posts .ba-blog-post .ba-blog-post-image a,
.ba-item-recent-posts .ba-blog-post .ba-blog-post-image a  {
		width: calc(100% + 130px);
    left: -40px;    
    transition: transform .35s;
}

.ba-item-recent-reviews .ba-blog-post:hover .ba-blog-post-image a,
.ba-item-recent-comments .ba-blog-post:hover .ba-blog-post-image a,
.ba-item-author .ba-post-author:hover .ba-post-author-image a,
.ba-item-search-result .ba-blog-post:hover .ba-blog-post-image a,
.ba-item-blog-posts .ba-blog-post:hover .ba-blog-post-image a,
.ba-item-post-navigation .ba-blog-post:hover .ba-blog-post-image a,
.ba-item-related-posts .ba-blog-post:hover .ba-blog-post-image a,
.ba-item-recent-posts .ba-blog-post:hover .ba-blog-post-image a  {
    transform: translateX(40px);
}

..row-with-effect .ba-grid-column:hover {
	background-position: calc(50% + 40px) !important;
}

.row-with-effect .ba-grid-column {
    background-size: calc(100% + 80px) !important;
    background-position: 50% !important;
    transition: .3s;
}
}

.ba-item-icon-list li a {
	transition: none;
}

.sidebar-category .ba-classic-layout .ba-blog-post:nth-child(n) {
    margin-top: 0 !important;
}

.custom-reviews .comment-message,
.custom-reviews textarea.ba-comment-message::placeholder,
.custom-reviews textarea.ba-comment-message,
.custom-comments.ba-item-comments-box .comment-message,
.custom-comments.ba-item-comments-box textarea.ba-comment-message::placeholder,
.custom-comments.ba-item-comments-box textarea.ba-comment-message  {
	  font: 400 14px/36px "Rubik" !important;
    letter-spacing: 0px !important;
    color: var(--text) !important;
    text-transform: none !important;
}

.custom-reviews .ba-comments-total-count-wrapper select,
.custom-reviews .ba-comments-total-count,
.custom-reviews .comment-user-name,
.custom-comments.ba-item-comments-box .comment-reply-name {
    font: 600 14px/24px "Rubik"!important;
    color: var(--title);
    text-transform: uppercase!important;
}

.custom-reviews .comment-user-date,
.custom-reviews .comment-likes-action span,
.custom-reviews .comment-likes-wrapper i + span,
.custom-reviews .user-comment-wrapper .comment-user-date,
.custom-comments.ba-item-comments-box .comment-user-date,
.custom-comments.ba-item-comments-box .comment-likes-wrapper span,
.custom-comments.ba-item-comments-box .user-comment-wrapper .comment-user-date {
    color: var(--subtitle) !important;
    font: 500 12px/18px "Rubik"!important;
    letter-spacing: 0px!important;
    text-transform: uppercase!important;
}

.custom-reviews.ba-item-reviews .ba-reviews-total-rating,
.custom-reviews .comment-likes-wrapper span i,
.custom-comments.ba-item-comments-box .comment-likes-wrapper span i {
      color: var(--title) !important;
}

.custom-reviews .ba-leave-review-btn,
.ba-user-login-action,
.ba-guest-login-action,
.custom-comments .ba-submit-comment {
	font: 500 12px/48px "Rubik" !important;
	letter-spacing: 1px !important;
	padding: 0 20px !important;
  text-transform: uppercase !important;
}

.ba-item-categories .ba-blog-post:hover .ba-blog-post-image a {
    transform: none; 
}

.ba-blog-posts-header .blog-posts-sorting-wrapper select,
.ba-wishlist-headline-wrapper .ba-wishlist-headline,
.ba-cart-headline-wrapper .ba-cart-headline {
font: 800 20px/32px 'Rubik'!important;
letter-spacing: 0px !important;
}

.ba-empty-cart-products .ba-empty-cart-products-message {
	  font: 400 20px/22px 'Rubik';
  letter-spacing: -0.5px !important;
}

.ba-selected-filter-values-remove-all span {
    text-transform: uppercase;
}

.ba-live-search-sale-price-wrapper *,
.ba-live-search-price-wrapper *,
.ba-live-search-product-title a,
.ba-live-search-add-to-cart-btn,
.ba-cart-price-wrapper,
.ba-cart-checkout-title,
.ba-wishlist-product-price-cell,
.ba-cart-product-title a,
.ba-cart-product-price-cell,
.ba-cart-checkout-btn,
.ba-wishlist-add-all-btn,
.ba-wishlist-checkout-title,
.ba-wishlist-product-title a,
.ba-wishlist-add-to-cart-cell > span:not(.ba-wishlist-empty-stock),
.ba-wishlist-add-to-cart-cell > span.ba-wishlist-empty-stock,
.ba-wishlist-price-wrapper {
font-family: 'Rubik'!important;
font-weight: 700;
letter-spacing: -0.5px;
font-size: 18px;
}
}

.custom-categories-grid .ba-categories-wrapper.ba-grid-layout .ba-blog-post {
    border-right: 1px solid var(--border) !important;
}

.ba-categories-wrapper.ba-grid-layout .ba-blog-post:last-child {
    border-right: none !important;
}

.ba-item-categories.custom-categories .ba-blog-post-title a:before {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.ba-item-categories.custom-categories .ba-blog-post .ba-blog-post-image {
	transition:  .3s ease-in-out
}

.ba-item-categories.custom-categories .ba-blog-post.active .ba-blog-post-image,
.ba-item-categories.custom-categories .ba-blog-post:hover .ba-blog-post-image {
	opacity: .3;
}

.custom-overlay .ba-btn-transition {
    border-top: none !important;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.ba-item-recent-comments .ba-blog-posts-pagination, 
.ba-blog-posts-pagination-wrapper .ba-blog-posts-pagination {
	font: 700 12px/18px 'Rubik';
	letter-spacing: 2px;
}

.ba-checkout-order-product-content-inner-cell {
    align-items: flex-start;
}

.full-width-btn a span, 
.full-width-btn a {
    width: 100%;
    text-align: center !important;
    box-sizing: border-box;
}
.full-width-btn-left a span, 
.full-width-btn-left a {
    width: 100%;
    text-align: left !important;
    box-sizing: border-box;
}

/*menu hover*/
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a {
    background: none;
    overflow: hidden;
    position: relative;
    transition: none;
}
 
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a > i,
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a > span {
    z-index: 5;
    position: relative;
    display: block;
}
 
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a:before,
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a:after {
    border-radius: inherit;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .3s;
}
 
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a:before {
    z-index: 1;
}
 
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a:after {
    background: var(--primary);
    z-index: 2;
}
/*menu hover local*/
body:not(.gridbox) .nav-hover-effect.hover-1 .nav.menu > li > a:after {
    height: 1px;
    top: -1px;
    opacity: 0; 
}
 
body:not(.gridbox) .nav-hover-effect.hover-1 .nav.menu > li.active > a:after,
body:not(.gridbox) .nav-hover-effect.hover-1 .nav.menu > li > a:hover:after {
    top: calc(100% - 2px);
    opacity: 1; 
}
 
@keyframes hover-1 {
    0% {transform: translateY(0);}
    25% {transform: translateY(100%);opacity: 0;}
    26% {transform: translateY(-100%);opacity: 0;}
    100% {transform: translateY(0);}
}
 
body:not(.gridbox) .nav-hover-effect.hover-1 .nav.menu > li.active > a span,
body:not(.gridbox) .nav-hover-effect.hover-1 .nav.menu > li > a:hover span {
    animation: hover-1  .3s  linear both;
}

#item-16389523110 .ba-field-filter-label, #item-16389523110 .ba-selected-filter-values-title {
    border-bottom: 1px solid var(--border);
    padding-bottom: 20px;
  padding-top: 10px;
}
.ba-item-fields-filter .ba-fields-filter-wrapper:not(.horizontal-filter-bar) .ba-field-filter {
    margin-bottom: 0px;
  padding-bottom: 0px;
}

.ba-item-wishlist .ba-btn-transition i:not([data-products-count="0"]):after, .ba-item-cart .ba-btn-transition i:not([data-products-count="0"]):after {
    background: var(--primary);
    border-radius: 50%;
    color: #fff;
    content: attr(data-products-count);
    font-family: "Rubik";
    font-size: 10px;
    font-weight: 300;
    line-height: 16px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -12px;
    width: 16px;
}

.ba-item-recent-comments .ba-blog-posts-pagination, .ba-blog-posts-pagination-wrapper .ba-blog-posts-pagination {
    font: 700 14px/18px 'Rubik';
    letter-spacing: 0px;
}
.ba-live-search-show-all-btn {
    align-items: center;
    background: var(--bg-primary) !important;
    color: var(--title) !important;
    cursor: pointer;
    display: flex;
    font-size: 15px;
    font-weight: 600;
    justify-content: center;
    padding: 15px;
    transition: .3s;
    letter-spacing: 0px;
    padding: 25px 0;
    border-top: 1px solid var(--border);
    margin-top: 25px;
}
.ba-add-to-cart-quantity{
transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750);transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.ba-add-to-cart-quantity:hover{
border: 1px solid var(--primary);
}

.ba-live-search-show-all-btn:hover, .ba-live-search-add-to-cart-btn:hover, .ba-wishlist-add-to-cart-cell > span:not(.ba-wishlist-empty-stock):hover {
    background-color: var(--primary) !important;
  color: var(--title-inverse) !important;
}

.ba-live-search-results {
    border-radius: 0px;
}

.ba-store-wishlist.ba-container:not(.ba-overlay-section), .ba-store-cart.ba-container:not(.ba-overlay-section) {
    background-color: var(--bg-primary);
    border-radius: 0px;
    box-shadow: 0 30px 60px 0 var(--shadow);
    min-height: 550px;
    overflow-y: auto;
    padding: 0;
    margin: auto 0;
    position: relative;
    width: 800px;
    z-index: 10;
}

.ba-store-wishlist-close-wrapper i, .ba-store-cart-close-wrapper i, .close-overlay-section i, .close-lightbox i {
    color: inherit;
    cursor: pointer;
    font-size: 36px;
    margin-top: 0px;
    transition: .3s;
    margin-right: -10px;
}

.ba-store-wishlist-close-wrapper i, .ba-store-cart-close-wrapper i {
    color: var(--title-inverse);
    transition: .3s;
    background-color: var(--primary);
    padding: 10px;
}
.ba-wishlist-product-extra-options, .ba-cart-product-extra-options, .ba-checkout-order-description *:not(a), .ba-cart-checkout-row.ba-cart-checkout-includes-tax .ba-cart-checkout-title > span, .ba-checkout-order-form-section.ba-checkout-order-form-total-wrapper .ba-checkout-order-form-row-title > span, .ba-wishlist-product-info, .ba-cart-product-info {
    color: var(--title);
    font-size: 16px;
    line-height: 24px;
}
.ba-checkout-order-row-title{    font-size: 16px;}
.ba-empty-live-search{    
  color: var(--title);
    font-weight: bold;
    letter-spacing: 0;
    font-size: 16px;
}}

.ba-checkout-authentication-backdrop .ba-icon-close.ba-leave-checkout {
    cursor: pointer;
    font-size: 24px;
    position: absolute;
    transition: opacity .3s;
    background-color: var(--primary);
    padding: 20px;
    top: 0;
    right: 20px;
    color: var(--title-inverse);
}
.body .ba-checkout-authentication-backdrop {
    background-color: var(--title-inverse);
}
.ba-checkout-authentication-backdrop .ba-icon-close.ba-leave-checkout {
    cursor: pointer;
    font-size: 24px;
    position: absolute;
    right: 20px;
    top: 0;
    transition: opacity .3s;
    padding: 20px;
    background-color: var(--primary);
    color: var(--title-inverse);
}
.ba-account-wrapper > .nav-tabs li > a i {
display: none;
}
.ba-upgrade-subscription:hover, .ba-account-wrapper > .nav-tabs li > a:hover *, .ba-account-wrapper > .nav-tabs li.active a *, .ba-account-wrapper > .nav-tabs li > a:hover, .ba-account-wrapper > .nav-tabs li.active a {
    color: var(--primary);
    background-color: var(--title-inverse);
}
.tab-content > .active {
    display: block;
  background-color: var(--title-inverse);
  padding: 25px;
  box-shadow: 0 20px 40px 0 rgb(0 84 179 / 5%);
}
.ba-account-wrapper .tab-content {
    box-sizing: inline-box;
    padding-left: 35px;
    width: 75%;
}

/*underline animated*/
body:not(.gridbox) .btn-hover-effect .ba-btn-transition {
    overflow: hidden;
    position: relative;
    transition: background .0s ease-in-out;
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition > i,
body:not(.gridbox) .btn-hover-effect .ba-btn-transition > span {
    z-index: 5
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:before,
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:after {
    border-radius: inherit;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .3s;
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:before {
    background: var(--button-background-color);
    z-index: 1;
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:after {
    background: var(--button-background-hover);
    z-index: 2;
}
/*local effect*/
body:not(.gridbox) .btn-hover-effect.hover-7 .ba-
btn-transition:after {
    transform: translateX(-100%);
}
 
body:not(.gridbox) .btn-hover-effect.hover-7 .ba-btn-transition:hover:after {
    transform: translateX(0);
}
 
@keyframes hover-7 {
    0% {transform: translateY(0);}
    25% {transform: translateX(100%);opacity: 0;}
    26% {transform: translateX(-100%);opacity: 0;}
    100% {transform: translateY(0);}
}
 
body:not(.gridbox) .btn-hover-effect.hover-7 .ba-btn-transition:hover span {
    animation: hover-7 .5s linear both;
}

body {
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
@media (max-width: 2560px){
.ba-slideset-nav, .ba-slideshow-nav {
    height: 0;
    position: absolute;
    top: 50%;
    width: 115%;
    z-index: 5;
    margin-left: -7.5%;
}}
@media (max-width: 1360px){
  .ba-slideset-nav, .ba-slideshow-nav {
    height: 0;
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 5;
        margin-left: 0%;
}}
.ba-live-search-add-to-cart-cell > span:hover, .ba-wishlist-add-to-cart-cell > span:not(.ba-wishlist-empty-stock):hover, .ba-cart-checkout-row.ba-cart-checkout-promo-code .ba-cart-apply-promo-code:hover, .ba-wishlist-add-all-btn:hover, .ba-cart-checkout-btn:hover {
    background-color: var(--primary);
    color: var(--title-inverse);
}
.ba-minimum-order-amount, .ba-wishlist-add-all-btn, .ba-cart-checkout-btn {
    background-color: var(--secondary);
}

#item-15953203000 .ba-search-wrapper input, #item-15953203000 .ba-search-wrapper input::placeholder {
    color: var(--title);
    font-family: 'Pontano Sans';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 52px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
    padding: 0 15px;
    background-color: var(--title-inverse);
}

.ba-authorize-pay-btn:hover, .ba-checkout-order-form-section.ba-checkout-order-form-total-wrapper .ba-checkout-place-order .ba-checkout-place-order-btn:hover {
    background-color: var(--secondary);
    color: var(--title-inverse);
}

.ba-blog-posts-header .blog-posts-sorting-wrapper select {
    font: 500 14px/14px 'Rubik'!important;
    letter-spacing: 0px !important;
}

#item-179497138805 li.deeper.parent > ul, #item-179497138805 li.megamenu-item > .tabs-content-wrapper > .ba-section {
    --shadow-horizontal: 0px;
    --shadow-vertical: 0px;
    --shadow-blur: 0px;
    --shadow-spread: 0px;
    --shadow-color: rgba(0, 0, 0, 0);
    animation-duration: 0.4s;
}